@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
body{
	max-width:1440px;
	margin-left:auto !important;
	margin-right:auto !important;
	/*padding-left:60px;
	padding-right:60px;*/
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
@media (max-width: 600px){
	body{
		padding-left:0px;
		padding-right:0px;
	}
}
#topline{
	    border-color: #144e8c !important;
}

@media (max-width: 1000px){
	.programa{
		padding-left:50px!important;
	}
	.programa .programa-1{
		font-size:1.4rem!important;
	}
	.programa .programa-2{
		font-size:1.4rem!important;
	}
}
@media (max-width: 767px){
	.programa{
		padding-left:0px!important;
	}
}


.team-teaser-1 .team-image .team-email.left {
   position: sticky;
   left: 100%;
   right: 100%;
   color: #000;
}
@media (min-width: 1200px){
	header.header-v1 {
		/*height: 90px;*/
	}
	header .area-main-menu .navigation ul.gva_menu{
		margin-top:10px;
	}
}
@media (min-width: 1200px){
	.header-v1 .branding{
		margin-left:50px;
	}
}

.team-teaser-1 .team-image.ten img{
    -webkit-border-radius: 10%;
}
/*TOP BAR ESPA*/
.head-upper{
    float: none !important;
    background: #FFF;
    border-radius: 0px 0px 100px 0px;
}
/*TOP BAR CONNECT-DISCONNECT*/
.topbar .topbar-right ul.gva_topbar_menu li{
    margin-top: 28px;
}
@media (max-width: 991px){
   .topbar .topbar-right ul.gva_topbar_menu li{
      margin-top: 5px;
   }
}
/*TOP Bar with logo and menu*/
#header{
	box-shadow: none;
}
.header-main.gv-sticky-menu{
 /* background-color: rgb(239,239,247);*/
	background: linear-gradient(90deg, rgba(20,78,140,1) 0%, rgba(0,191,223,1) 60%, rgba(126,195,82,1) 100%);
}
.sticky-wrapper .header-main.gv-sticky-menu.stuck{
	background: linear-gradient(90deg, rgba(20,78,140,1) 0%, rgba(0,191,223,1) 60%, rgba(126,195,82,1) 100%)!important;
}
#header #header-upper .header-row{
	position: relative;
    	display: flex;
    	align-items: center;
    	flex-wrap: wrap;
}
.site-branding-logo{
	width:500px;
}
header .site-branding-logo{
	max-height:none;
}
@media (max-width: 1530px) {
	.site-branding-logo{
		width:500px;
	}
}

@media (max-width: 1200px) {
	.site-branding-logo{
		width:400px;
		padding-bottom: 20px;
	}
}

@media (max-width: 990px) {
	.site-branding-logo{
		width:400px;
	}
}
@media (max-width: 520px) {
	.site-branding-logo{
		width:250px;
	}
}

/*Search*/
header.header-v1 .gva-search-region .icon{
	color: #ffff !important;
}
.search-content{
	max-height:90px;
}

/*LogIn*/
/*disable login/out*/
.gva_login_menu-log_in{
	display: none!important;
}

.gva_login_menu-log_in {
	position:absolute;
	top: 15px;
	margin-left:80%;
}
@media (max-width: 1200px){
	.gva_login_menu-log_in {
		margin-left:65%;
	}
}
.gva_login_menu-log_in .gva_topbar_menu li{
	list-style-type:none;
}
.gva_login_menu-log_in .gva_topbar_menu li a img{
	width:40px;
	height: auto;
}
/*
.gva_login_menu-log_in {
	position: absolute;
	top: 15px;
}

@media (max-width: 1530px) {
	.header-inner {
		float: left!important;

	}
	.gva_login_menu-log_in {
		position: static;
		margin-left: 50px;
	}


}
@media (max-width: 1200px){
	.gva_login_menu-log_in {
		position: static;
		display: block;
		margin: 0px;

	}
	.header-main-inner .header-inner{
		float:left!important;
	}
}
@media (max-width: 990px){
	.gva_login_menu-log_in {
		position: static;
		margin-right:35px;
		
	}


}
.gva_login_menu-log_in li{
    list-style-type:none;
   
    font-weight: 500;
    text-transform: capitalize;
    
    background: #1C2733;
    padding: 1px 15px 3px;

    border-radius: 6px;
   
    color: #aeaeae;
    height:40px;
    display: flex;
    align-items: center;		
    justify-content: center;
}
.gva_login_menu-log_in li a{
	color: #aeaeae;
}*/

/*Espa navigation menu*/
.gva-navigation .gva_menu_main .menu-item a{
	font-size:15px!important;
}
.menu-bar{
	z-index: 200;
	top:-80px!important;
}


.navigation .gva_menu{
	float: left!important;
}
.navigation .gva-navigation .menu-item a{
	color:#ffff !important;
}
.navigation .gva_menu .sub-menu a{
	color:#144e8c !important;
}

/*Title main page*/
.title-white .title span{
	color: #ffff !important;
}
/*Main image at Home*/
#custom-boarder{
	border-radius: 0px 0px 0px 75px;
}
/*Enega programmata block*/
.block-views-blockdiathesima-programmata-block-1 ul li.view-list-item{
	margin-top: 10px;
}
.block-views-blockdiathesima-programmata-block-1 ul li a{
     	padding-left: 1.3em;
	border-bottom: 1px dashed rgba(0,0,0,0.1);
}
.block-views-blockdiathesima-programmata-block-1 ul li a:before{
      	content: "\f0a4";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
}
/*Apofasis Entaxis*/
.node--type-apofasi-entaxis .post-content .post-title{
    color: #4582FF;
    line-height: 35px;
}
.node--type-apofasi-entaxis .post-content .node__content .field .field__label:before{
	content: '\f192';
    	font-family: 'FontAwesome';
    	font-size: 15px;
    	color: #4582FF;
    	line-height: 1.8;
	margin-right:5px;
}
.node--type-apofasi-entaxis .post-content .node__content .field{
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px dashed rgba(0,0,0,0.1);
}

.node--type-apofasi-entaxis .post-content .field--name-field-katigories-arthroy .field__items .field__item a{
	background: #4582FF;
	padding-right:20px !important;
    color: #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    font-family: "Raleway",sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 8px 22px 8px;
    position: relative;
    display: inline-block;
    z-index: 1;
    -webkit-box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 10%);
    border: 1px solid #4582FF;
}

.node--type-apofasi-entaxis .post-content .field--name-field-katigories-arthroy .field__items .field__item a:hover{
	color: #4582FF;
	background:#fff;
}

.node--type-apofasi-entaxis .post-content .field--name-field-files {
	background-color: #f5f5f5;
}
.node--type-apofasi-entaxis .post-content .field--name-field-files .field__label:before{
	content: "\f15c"!important;
}
.node--type-apofasi-entaxis .post-content .field--name-field-katigories-arthroy .field__label:before{
	content: "\23"!important;
}
.node--type-apofasi-entaxis .post-content .post-meta {
	display: flex;
	align-items:baseline;
}
.node--type-apofasi-entaxis .post-content .post-meta:before{
	content: '\f274';
    	font-family: 'FontAwesome';
    	font-size: 15px;
    	color: #4582FF;
    	line-height: 1.8;
	margin-right:5px;
}

/*SEARCH PROSKLISIS-APOFASIS...*/
.path-search .content-main #block-gavias-edmix-mainpagecontent .view-content-wrap .item{
	border-bottom: 2px solid #144e8c;
    	padding-top: 25px;
}
.views-field h5.field-content a{
	font-size: 1.7rem;
}

/*Texniki Boithia*/
.path-texniki-boithia .content-main .item{
	border:1px solid rgba(0,0,0,0.1);
	padding:30px;
	background:#f5f5f5;
	margin-bottom: 10px;
}
.path-texniki-boithia .content-main .item .views-field-title a{
  font-size:24px;
  box-shadow: inset 0 0 0 0 #178e94;
  color: #178e94;
  margin: 0 -.25rem;
  padding: 0 .25rem;
  transition: color .5s ease-in-out, box-shadow .5s ease-in-out;
}
.path-texniki-boithia .content-main .item .views-field-title  a:hover {
  box-shadow: inset 500px 0 0 0 #178e94;
  color: #ffff;
}

.social-icon{
    transition: all .3s ease;
    margin: 15px 5px 10px 0;
    color: #144E8C;

}
.icon-facebook{
	display: block;
    position: relative;
}
.icon-facebook:before{
	content: "\e86f";
}
.social-icon i:last-child {
    color: #FFF !important;
}
/*Recent news*/
.recent-news{
	position:relative;
}
.recent-news .item{
	margin-bottom: 30px;
    border-bottom: 1px solid #144E8C;
    padding: 1.5em 0;
}

#qc-cmp2-persistent-link{
	color: #ffff!important;
}
.more_margin{
	margin-top: 100px!important;	
}

/*Espa Footer*/
#footer .copyright{
	background: #144e8c;
    	color: #ffff;
}
#footer .footer_links a{
	color:#0d6efd;
}
#footer .footer_links a:hover{
	color:#144E8C;
}
#footer .programma-attiki-footer{
	max-width: 150px;
}

/*Exidikeusi*/
.exeidikeusi{
	display:flex;
}
.exeidikeusi .left-element{
	width:50%;
	margin-right:5%;
}
.exeidikeusi .right-element{
	display: flex;
	flex-direction:column;
	width:40%;
}
.exeidikeusi .right-element a{
	background: #0D6EFD;
    color: #ffff!important;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 50px;
    text-align: center;
}
.exeidikeusi .right-element a:hover{
	color: #0D6EFD!important;
    background: #ffff;
	border: 1px solid #0D6EFD;
}

/*Espa - Fonts*/
a,p,h1,h2,h3,h4,div,span,li{
	font-family: 'Open Sans', sans-serif !important;
}
.fa-angle-down:before {
    font-family: FontAwesome;
}
/*
a{
	color: #00718f!important;
}
*/



/*Espan - more link*/
.more-link{
	border-bottom: none!important;
}


/*file list padding*/
.field--type-file .field__items .field__item{
	padding: 10px;	
}

.field--type-file .field__items .field__item .file a::before {
	content: "\2022 "; /* Unicode character for bullet point */
	font-size: 1.5em; /* Adjust to make the bullet bigger or smaller */
	vertical-align: middle; /* Center bullet vertically with line */

}
/*No file size*/
.field--type-file .field__items .field__item .file-size{
	display: none;
}


/*organogramma*/


.addstyle-table th {padding: 10px;
	background-color: #144E8C;
	color: white;

}


.addstyle-table  tr:nth-child(2n+1) td{
	background-color: #eee;
	padding: 10px;
	width: 21%;
  }

  
.addstyle-table  td{
	border:none;
  }

  .addstyle-imgs img{
	display: inline-block;
  box-shadow: 1px 2px 2px #e5e5e5;

  }

  
  .addstyle-imgs img:hover{
	opacity:0.6;

  }
  
  #header .header-main .gva-navigation .menu-item.menulink-home a {
	font-size: 0 !important;}

#header .header-main .gva-navigation .menu-item.menulink-home i {
		font-size: 20px !important;}
  /*TOPBAR LOGO*/
/*.topbar .topbar-left {
	width: 80%;
}
.topbar .topbar-left .head-upper{
  display: flex;
  align-items: center;		
}
.topbar .topbar-left .head-upper #top-bar-image-programma{
	margin: 20px;
}
.topbar .topbar-left .head-upper #top-bar-image-espa{
	margin: 20px;
	margin-right:20px !important;
}*/
/*MAIN MENU*/
/* CUSTOM MENU
.gva-navigation ul li{
 font-family: 'Open Sans', open-sans;
 text-transform: none;
}
.gva-navigation ul li a{
  text-decoration: none;
  display: block;
  background: #ffff;
  color: black;
  box-shadow: 2px 2px 2px cadetblue;
  border-radius: 8px;
  margin: 5px;
  padding: 10px;
  transition: all 0.3s ease;
}

.gva-navigation ul li a:hover {
  background-color: rgb(74,107,165);
  color: rgb(189,206,82);
  transform: scale(1.1, 1.5);
}

.gva-navigation ul li .menu-item--expanded a{
 margin-top: auto;
 margin-bottom:auto;
}

@media (max-width: 991px){
  .gva-navigation .gva_menu li a .icaret{
	right:-1px !important;
  }
  .gva-navigation .gva_menu .menu.sub-menu a{
	color:rgb(189,206,82) !important;
  }
  .gva-navigation .gva_menu .menu.sub-menu a li{
	color: black !important;
  }
  .gva-navigation .gva_menu .menu-item .menu.sub-menu {
	width:100%;
	color:red;
  }
}
*/